.mainDiv {
	width: 800px;
}

.wide-table { 
	width:800px; 
} 

.wide-table-generic-filtre { 
	width:780px; 
	padding:5px;
}

.wide-table-motion-filtre { 
	width:760px; 
	padding:5px;
}  
.table {
	width:100%;
	border-collapse: collapse;
	margin-top:15px;
}


.table_column_title {
	background-color:#EBEBEB;
	font-weight:bold;
	padding:5px;
}

.table_column_content {
	padding:5px;
}

.table_column_content td{
	background-color:#F7F7F7;
}

.panel_title {
	text-decoration:underline;
	font-weight:bold;
}

.history{
	background-color:#F7F7F7;	
}

.history a{
	text-decoration:none;	
}

.header_option {
	float:right;
	margin-bottom: 5px;
}

.previous_page {
	float: left;
	margin-bottom:5px;
}

.select-filter {
	width:100%;
}

.page_navigation{
	width: 35; 
	text-align: right; 
	vertical-align: bottom;
}

.input_num_page {
	width:35;
	border-style:solid; 
	border-width:1; 
	text-align:right;
    font-family: "Trebuchet MS",Arial;
    font-size: 11px;
    vertical-align: bottom;
}
